Page MenuHomePhabricator

Add arxiv.org to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

Hi.
First, let me be clear -- not all the content on arxiv.org is under a free license.

arxiv.org often provides research papers and media files under a free license.
For example: this, and this.

So could you please whitelist it so that it becomes easier to upload?
Thank you.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 3 2020, 11:52 AM
Restricted Application added a project: User-Majavah. · View Herald TranscriptJul 6 2020, 7:46 AM

Change 609700 had a related patch set uploaded (by Majavah; owner: Majavah):
[operations/mediawiki-config@master] Add arxiv.org to commonswiki wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/609700

Change 609700 merged by jenkins-bot:
[operations/mediawiki-config@master] Add arxiv.org to commonswiki wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/609700

Mentioned in SAL (#wikimedia-operations) [2020-07-06T11:09:04Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: f4b5001: Add arxiv.org to commonswiki wgCopyUploadsDomains (T257036) (duration: 00m 56s)

Majavah closed this task as Resolved.Jul 7 2020, 10:58 AM

This was deployed yesterday